/* ========== GERAL ========== */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
	background: #F4F4F4;
}

a {
	color: inherit;
	text-decoration: none;
}

a img {
	border: none;
}

.clear {
	clear: both;
}

fieldset {
	border: none;
}

li {
	list-style-type: none;
}

input, select, textarea {
	outline: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: inherit;
}
/* ========== FIM GERAL ========== */



/* ========== LISTA USUÁRIOS TOPO ========== */

#usuarios-topo {
	min-width: 90%;
	padding: 10px 5%;
	background: #6F6F6F;
	float: left;
	display: none;
	text-align: center;
}

.item-lista-usuarios {
	width: 200px;
	height: 120px;
	border-radius: 4px;
	behavior: url(PIE.htc);
	position: relative;
	padding: 5px 0;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
}

.item-lista-usuarios:hover {
	background: #787878;
}

#usuarios-topo .imagem-usuario {
	margin: 5px auto 0 74px !important;
	width: 50px !important;
	height: 50px !important;
}

.nome-usuario-lista {
	text-align: center;
	float: left;
	width: 100%;
	font-size: 13px;
	color: #FFF;
	margin: 10px 0 10px 0;
}


/* ========== FIM LISTA USUÁRIOS TOPO ========== */


/* ========== CONFIGURAÇÕES TOPO ========== */

#area-configuracoes {
	min-width: 90%;
	padding: 10px 5% 7px 5%;
	background: #6F6F6F;
	float: left;
	display: none;
	text-align: center;
}

.item-configuracao {
	width: 230px;
	height: 90px;
	border-radius: 4px;
	behavior: url(PIE.htc);
	position: relative;
	display: inline-block;
	margin: 0 10px 0 10px;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
}

.item-configuracao a {
	display: block;
	height: 100%;
}

.item-configuracao div {
	position: absolute;
	text-align: center;
	width: 100%;
	color: #FFF;
	margin: 60px 0 0 0;
}

#area-configuracoes .item-analytics {
	background: url('../img/icone-analytics.png') center 5px no-repeat;
}

#area-configuracoes .item-analytics:hover {
	background: #787878 url('../img/icone-analytics.png') center 5px no-repeat;
}

#area-configuracoes .item-config {
	background: url('../img/icone-config.png') center 5px no-repeat;
}

#area-configuracoes .item-config:hover {
	background: #787878 url('../img/icone-config.png') center 5px no-repeat;
}

#area-configuracoes .item-contato {
	background: url('../img/icone-contato.png') center 5px no-repeat;
}

#area-configuracoes .item-contato:hover {
	background: #787878 url('../img/icone-contato.png') center 5px no-repeat;
}

/* ========== FIM CONFIGURAÇÕES TOPO ========== */


/* ========== TOPO ========== */

#barra-topo {
	width: 100%;
	height: 50px;
	background: #5E87B0;
}

#logo-topo {
	width: 18%;
	min-width: 184px;/* Resolução 1024/768 */
	height: 50px;
	/*background: url('../img/logo.png') center center no-repeat;*/
	display: block;
	float: left;
}

#logo-topo:hover {
	background: #6F94B8;
}

#logo-topo img {
	max-width: 80%;
	display: block;
	margin: 15px auto 0 auto;
}

#area-alerta-topo {
	height: 50px;
	float: right;
	margin-right: 15px;
}

#alerta-topo {
	float: right;
	height: 50px;
}

.item-alerta {
	float: left;
	width: 50px;
	height: 50px;
}

.item-alerta:hover {
	background: #6F94B8;
}

.icone-alerta {
	margin: 0 auto;
	display: block;
	padding-top: 1px;
	background-repeat: no-repeat !important;
}


.icone-carta {
	margin-top: 14px;
	background: url('../img/icone-carta.png');
	width: 28px;
	height: 28px;
}

.icone-campainha {
	margin-top: 14px;
	background: url('../img/icone-campainha.png');
	width: 24px;
	height: 24px;
}

.icone-comentario {
	margin-top: 14px;
	background: url('../img/icone-comentario.png');
	width: 24px;
	height: 24px;
}

.numero-alerta {
	background: #DD5A43;
	border-radius: 50%;
	behavior: url(PIE.htc);
	position: relative;
	color: #FFF;
	font-size: 10px;
	text-align: center;
	width: 18px;
	height: 18px;
	line-height: 18px;
	margin: -6px 0 0 -6px;
}

#usuario-topo {
	float: right;
	height: 50px;
	margin-right: 15px;
	padding-left: 1px;
	cursor: pointer;
}

#usuario-topo:hover {
	background: #6F94B8;
}

.imagem-usuario {
	border-radius: 50%;
	behavior: url(PIE.htc);
	position: relative;
	width: 40px;
	height: 40px;
	float: left;
	margin: 5px 0 0 5px;
}

.nome-usuario {
	float: left;
	font-size: 13px;
	color: #FFF;
	margin: 15px 30px 0 10px;
	padding: 0 6px;
}

.marcador-submenu-topo {
	background: url('../img/marcador-topo.png');
	width: 10px;
	height: 8px;
	float: right;
	margin: 22px 5px 0 0;
}

#usuario-topo:hover #opcoes-topo {
	display: block;
}

#opcoes-topo {
	width: 165px;
	
	background: #F4F4F4;
	float: right;
	margin: 5px 13px 0 0!important;
	border: 1px solid #E7E7E7;
	display: none;
	position: absolute;
	z-index: 2;
}

.item-opcao {
	width: 100%;
	height: 40px;
	line-height: 40px;
	float: left;
	font-size: 14px;
	color: #333;
	text-indent: 30px;
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #FFF;
}

.item-opcao:hover {
	background: #FFF;
}

.editar-perfil div {
	background: url('../img/icones.png') no-repeat -169px -1px;
	width: 12px;
	height: 13px;
	position: absolute;
	margin: 14px 0 0 10px;
}

.logout div {
	background: url('../img/icones.png') no-repeat -385px -1px;
	width: 12px;
	height: 13px;
	position: absolute;
	margin: 15px 0 0 10px;
}

.item-opcao a {
	display: block;
}

/* ========== FIM TOPO ========== */



/* ========== CONTEUDO ========== */

#conteudo {
	width: 71.5%;
	/* width: 60%; */
	/*min-width: 820px;*/
	min-height: 150px;
	padding: 25px 5% 15px 5%;
	float: left;
}

#caminho-pao {
	width: 81.5%;
	height: 51px;
	line-height: 51px;
	background: #FFF;
	float: left;
	font-size: 13px;
	border-bottom: 1px solid #5E87B0;
}

#caminho-pao li {
	float: left;
}

#caminho-pao .home {
	float: left;
	background: url('../img/icones.png') no-repeat 0 -24px;
	width: 13px;
	height: 14px;
	margin: 18px 5px 0 10px;
}

#caminho-pao .separador {
	float: left;
	background: url('../img/icones.png') no-repeat -460px -74px;
	width: 13px;
	height: 14px;
	margin: 20px 5px 0 10px;
}

#caminho-pao a {
	color: #5E87B0;
}

#caminho-pao a:hover {
	text-decoration: underline;
}


/* ========== FIM CONTEUDO ========== */



/* ========== ESTRUTURA ========== */

.area-padrao {
	width: 100%;
	margin: 15px auto 25px auto;
	border: 1px solid #CCC;
	border-radius: 4px;
	behavior: url(PIE.htc);
	position: relative;
	float: left;
	padding: 0 0 20px 0;
}

.legenda {
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-indent: 25px;
	float: left;
	color: #FFF;
	border-radius: 4px 4px 0 0;
	behavior: url(PIE.htc);
	position: relative;
	margin-top: -1px;
	font-size: 14px;
	background: #CCC;
	overflow: hidden;
}

.padding {
	margin: 50px auto 0 auto;
	width: 90%;
	/*border: 1px solid #A8BC7B;*/
}

#botao-topo {
	width: 40px;
	height: 40px;
	line-height: 60px;
	color: #FFF;
	position: fixed;
	background: #333 url('../img/botao-topo.png') no-repeat center center;
	font-size: 13px;
	right: 0;
	bottom: 0;
	margin: 0 25px 25px 0;
	border-radius: 4px;
	behavior: url(PIE.htc);
	text-align: center;
	display: none;
}

#paginacao {
	width: 90%;
	height: 40px;
	text-align: center;
	position: absolute;
}

#paginacao a, #paginacao strong {
	background: #FFF;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	font-size: 12px;
	border: 1px solid #DDD;
	border-radius: 4px;
	behavior: url(PIE.htc);
	position: relative;
}

#paginacao a:hover, #paginacao strong:hover {
	color: #FFF;
	background: #5E87B0;
}


#paginacao strong {/* Página Atual */
	color: #FFF;
	background: #5E87B0;
}
/* ========== FIM ESTRUTURA ========== */



/* ========== AVISOS ========== */

#aviso {
	width: 50%;
	height: 50px;
	line-height: 50px !important;
	text-align: center;
	font-size: 12px;
	border-radius: 4px;
	behavior: url(PIE.htc);
	position: absolute;
	margin: 30px auto 0 auto;
	left: 0;
	right: 0;
	z-index: 5;
	display: none;
	color: #FFF;
}

#aviso a {
	float: right;
	display: block;
	background: url('../img/botao-fechar-aviso.png');
	width: 8px;
	height: 8px;
	margin: -35px 10px 0 555px;
	position: absolute;
}

.aviso-sucesso {
	background: #5DA423;
	border: 1px solid #4A841C;
}

.aviso-sucesso div {
	width: 30px;
	height: 30px;
	position: absolute;
	background: url('../img/aviso-sucesso.png');
	margin: 10px 10px 10px 15px;
}

.aviso-erro {
	background: #C60F13;
	border: 1px solid #7A0A0D;
}

.aviso-erro div {
	width: 26px;
	height: 26px;
	position: absolute;
	background: url('../img/aviso-erro.png');
	margin: 14px 10px 10px 15px;
}

.aviso-neutro {
	background: #E3B000;
	border: 1px solid #D2A300;
}

.aviso-neutro div {
	width: 30px;
	height: 30px;
	position: absolute;
	background: url('../img/aviso-neutro.png');
	margin: 9px 10px 10px 15px;
}

/* ========== FIM AVISOS ========== */




/* ========== TAGS ========== */

#area-tags {
	min-height: 5px;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #FFF;
	padding-bottom: 3px;
}

#area-tags .input-form {
	float: left !important;
	height: 20px !important;
	line-height: 20px !important;
	margin-top: 3px !important;
	margin-bottom: 0 !important;
	border: none !important;
}

.item-tag {
	background: #ECECEC;
	display: inline-block;
	font-size: 10px;
	padding: 0 5px;
	margin: 3px 3px 0 3px;
	height: 20px;
	line-height: 20px;
	border-radius: 4px;
	border: 1px solid #CCC;
	float: left;
}

.excluir-tag {
	float: left;
	background: url('../img/botao-fechar-aviso.png');
	width: 8px;
	height: 8px;
	margin: 7px 3px 0 0;
	cursor: pointer;
}

/* ========== FIM TAGS ========== */

.aviso-gerenciador{
	background: #CCC;
	margin-bottom: 10px;
	padding: 10px 25px;
	text-align: center;
	background: #FFEFBF;
	color: #FF9327;
	border: 1px solid #FFCC99;
}

.pure-table tbody tr{
	margin-top: -1px;
}
